Bug 471858 - Failed to add new MSN group.
Failed to add new MSN group.
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: pidgin (Show other bugs)
5.2
All Linux
medium Severity medium
: rc
: ---
Assigned To: Warren Togami
desktop-bugs@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-17 03:24 EST by Suqin Huang
Modified: 2008-12-15 08:14 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-15 08:14:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Suqin Huang 2008-11-17 03:24:01 EST
Description of problem:
Failed to add new group in MSN.

Version-Release number of selected component (if applicable):
pidgin-2.5.1-3.el5 - i386
RHEL-Client-5.2

How reproducible:
Always

Steps to Reproduce:
1. Login MSN.
2. Click Buddies-> Add Group at Buddy list window.
3. Enter group name in the pop up window and click "Add" button.
  
Actual results:
The new group is not added.

Expected results:
New group is added in Buddy list.

Additional info:
Comment 1 Warren Togami 2008-11-23 14:22:34 EST
http://people.redhat.com/wtogami/temp/pidgin/
Please test these binaries.  Any better or different?
Comment 2 Suqin Huang 2008-11-24 04:57:28 EST
It works well now.
Comment 5 errata-xmlrpc 2008-12-15 08:14:20 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2008-1023.html

Note You need to log in before you can comment on or make changes to this bug.